How to install libjasper1 on Debian 9 (Stretch)